Vous trouverez ci-dessous les différentes versions de notre module  pour connecter Geer.io à votre site Magento.

Veuillez toujours utiliser la dernière version disponible selon la version de votre Magento. Les versions marquées dépréciée ne doivent pas être utilisées sur un site en production car elles ne sont plus maintenues.

Pour pouvoir utiliser notre module Magento qui vous permettra de faire de la relance de paniers abandonnés et de l’automatisation marketing, vous devez au préalable ouvrir un compte Geer.io.

Configuration requise : Magento 1.7 à 1.9 / PHP 5.4 minimum

  Module Magento V1.6 (compatible Magento 1.7 à 1.9)

  Module Magento V1.5 (compatible Magento 1.7 à 1.9) (dépréciée)

  Module Magento  V.1.4 (compatible Magento 1.7 à 1.9) (dépréciée)

 

Une fois le module Magento téléchargé, lisez notre guide d’installation.